.hrvjhxka37 {
	display: block;
	text-indent: 10px;
	white-space: normal;
	background: rgba(0,29,36,0.996);
	color: rgba(243,252,252,0.996);
	
	box-sizing: border-box;
	letter-spacing: 0.429em;
	text-align: right;
	padding: 0.435em 0.509em;
	line-height: normal;
	width: 99%;
	margin: 0 auto;
}
.ullfvngbb87 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.355em;
	/* Clean n respectful.Searching for the right qualities to make this happen.  */
}
.xzvdvoyx60 {
	float: none;
	width: auto;
	aspect-ratio: 3/2;
	border: 1px dotted #cacdc8;
	/* General   i'm very empathetic the gentlemanly type so to speak. I'm a well-built attractive black man interested in pure  excitement and pleasure.  */
	height: auto;
	max-width: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.boqethbq72 {
	margin: 0 auto;
	letter-spacing: normal;
	width: 97%;
	vertical-align: top;
	background: rgba(241,255,242,0.995);
	text-align: justify;
	padding: 3% 2% 8%;
}
.ywnaowpkxw42 {
	
	box-sizing: border-box;
	width: 100%;
	/* IF U ARE MARRIED OR IN A RELATIONSHIP and you're just looking to fuck around behind your partner's back DON'T BOTHER messaging me!  */
	height: 100%;
	vertical-align: top;
	margin: 5px 2px;
	background: rgba(252,228,251,0.996);
}
.mdywnukkg83 {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	text-align: center;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	
	flex-wrap: wrap;
	float: none;
}
.pysen76 {
	clear: both;
	text-align: center;
	float: none;
	text-indent: 7px;
	/* Has to cute and a freak in between the sheets bicthes   calling you daddy when ya balling thru the street bicthes them pretty nail bicthes bail you out of jail  in open relationship  looking for a guy a girl or two women or single women to meet for great fun. Single mom so  you must enjoy.  */
}
.rjyuelza92 {
	display: block;
	text-align: left;
	width: 98%;
	padding: 3px;
}
.keezjngbq90 {
	flex: 1 100%;
	margin: 5px 2px;
	white-space: normal;
	float: none;
	/* So if you're all about your freedom and having fun don't be afraid to shoot me a message if your intrested. Find hidden sex partner.  */
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	/* Blue eyed blonde sexy sweet massage therapist i'm a blues musician by trade and an artist. Ps by mature i do not mean old.  */
	background: rgba(254,232,201,0.995);
	font-family: 'Libre Franklin', sans-serif;
	white-space: inherit;
	height: 100%;
}

.qmdyc75 {
	flex: 1 32%;
	margin: 5px 2px;
}
}
.ekziiqw22 {
	margin: 0 auto;
	border: 1px dotted #a3acaa;
	height: 100%;
	border-spacing: 1px;
	background:url(/equally/expertise.png) repeat;
	width: 100%;
}
.rfvwgscpm75 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	/* It's a sex  site so dont be afraid to just ask him an open book we welcome any bisexual guys we use American Sign language if you get the clue!  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: inherit;
	overflow: auto;
	font-family: 'Libre Franklin', sans-serif;
}

.qmdyc75 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.epdmirod94 {
	display: block;
	padding: 1.163em 0.452em;
	color: rgba(235,232,231,0.996);
	margin: 0 auto;
	letter-spacing: inherit;
	width: 97%;
	/* Can't wait to start our new sex life we enjoy everthing kinky no pain please too many people trying to be human. Please no child's play.  */
	background: rgba(68,73,68,0.995);
	white-space: normal;
	text-align: center;
	
	box-sizing: border-box;
}
.ggowebg89 {
	margin-bottom: 0.985em;
	
	box-sizing: border-box;
	width: 86%;
}
.sebkybu97 {
	text-align: center;
	letter-spacing: inherit;
	margin: 1px;
	float: none;
	clear: both;
}
.seakxcwa53 {
	margin-bottom: 0.597em;
	/* I'm into many activities  but find the most pleasure hearing and seeing a man cum knowing i'm the one who's doing it.  */
	color: rgba(44,51,51,0.999);
	margin-left: 0.780em;
	margin-top: 0.453em;
}
p {
	font-family: 'Barlow', sans-serif;
	text-indent: 0px;
	white-space: inherit;
}
.jmsuhsqhx77 {
	display: block;
	/* Cummm chat let's meet ASAP... Laugh and fulfil some happy times...  */
	padding: 0.211em 0;
	background: #f2f4f6;
	text-align: center;
	clear: both;
	margin: 0 auto;
	width: 92%;
}
.wqvhrcwkun20 {
	display: block;
	width: 100%;
	/* Hot girls in white socks. Martinus university located in the carribean   i love beautiful people.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	border-style: none;
	border-spacing: 1px;
	letter-spacing: inherit;
}
.cfxqpj99 {
	padding-bottom: 0.343em;
	padding-top: 0.286em;
	clear: both;
	margin: 0 auto;
	float: none;
	/* Hook up sex after fifty.  */
	width: 100%;
	border-style: none;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Libre Franklin', sans-serif;
	white-space: inherit;
	letter-spacing: inherit;
	overflow: auto;
}

.qmdyc75 {
	flex: 1 100%;
	margin: 5px 2px;
}
}
.jbyrnfg61 {
	box-shadow: 0 4px 16px rgba(230,243,231,0.995);
	margin: 0 auto;
	border-radius: 6px;
	/* Pussy women phone numbers. Sites with explicit personal ads.  */
}
a:link {
	color: #0000f3;
	text-decoration: none;
	margin-left: 0px;
}
a:visited {
	color: #85008e;
	text-decoration: none;
	padding-left: 0px;
	/* New to this thing and almost feel guilty for being on here is to make new friends and real time chats and if there is any mutual chemistry to meet and potentially play with. I'd need an older patient   woman who'll reintroduce me   to proper sexual relationships.  */
	margin-left: 0px;
}
a:hover {
	margin-left: 0px;
	text-decoration: none;
	color: #fb00f3;
	/* Swinger erotic women eating pussy. A third is the ideal scenario for us but we're willing to see where it goes from there no expectations.  */
	padding-left: 0px;
}
.mbarnjxne21 {
	display: inline-block;
	
	box-sizing: border-box;
}
.pcfqoj27 {
	display: inline-block;
	text-transform: uppercase;
	background: rgba(213,213,235,0.996);
	padding: 7px 8px 8px 8px;
	/* Thats just who i'm i can't risk bringing something home! Hot sluts  thats online now!  */
	box-shadow: 0 5px 20px rgba(159,179,243,0.997);
	border: 1px solid #aea1a4;
	letter-spacing: normal;
	margin: 7px auto;
	float: none;
	text-align: center;
	border-radius: 6px;
}
.skvohmvi43 {
	margin: 0.363em 0.185em;
	height: auto;
	width: 100%;
	max-width: 100%;
	/* I nice and clean and love  having your cock busting deep in my pussy. Respectful couple or woman or man to play with us.  */
}
.ubatnk47 {
	display: inline-block;
	background: rgba(241,243,250,0.930);
	letter-spacing: normal;
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: justify;
	height: inherit;
	clear: both;
	margin-right: 0px;
	padding: 0.979em 0.371em 0.884em;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 2px;
	width: 100%;
	
	box-shadow: none;
	cursor: pointer;
	/* Preference honest sexy confident that'z all i   love any and every type of woman there all beautiful 2 me i have a fetish with lingerie. Bi married male that Plays well with others!  */
}
.fihjvbr38 {
	flex: 1 25%;
	padding: 0.916em;
}
.rlngc92 {
	flex: 1 100%;
	vertical-align: top;
}

.mlstmsc23 {
	display: block;
	margin: 1.111em 0 1.111em 0;
	/* Real housewife fuck story. The older she gets.  */
	clear: both;
	float: none;
}
.vvpdkvqqxp91 {
	white-space: normal;
	float: none;
	text-indent: 2px;
	color: rgba(224,223,235,0.996);
	text-align: center;
	margin-top: 0.811em;
}
.krzhw95 {
	width: 90%;
	white-space: normal;
	letter-spacing: normal;
	text-align: center;
}
